www.bob.tw
×

安裝AutoCAD Map 3D 2015,出現錯誤:尚未安裝.NET 4.5

安裝AutoCAD Map 3D 2015,出現錯誤:尚未安裝.NET 4.5


Edit “HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\NET Framework Setup\NDP\v4\Client”  (!!記得備份)
On the right pane, make note of the value of the Version key.
Double-click Version and change the value to 4.5.
Close the Registry Editor and then install your Autodesk software.
Once finished, go back in to REGEDIT and change the .NET version back to what it was.


資料來源/解決方式:Error: “.NET 4.5 is not installed” when attempting to install Autodesk 2016 products on Windows 10